
div.m_comments .article { clear: both; font-size: inherit; margin-top: 20px; }
div.m_comments .article h1 { background-color: transparent; text-align: left; width: 100%; }
div.m_comments .article h3 { font-weight: normal; }
div.m_comments .byline { background-color: #eeeeee; font-size: 90%; font-weight: normal; padding: 2px 3px; vertical-align: top; }
#quickcomment { background-color: #ffffff; margin: 20px 0 10px; width: 600px; }
div#quickcomment .formfield { width: 120px; }

/*
     FILE ARCHIVED ON 15:46:14 Jan 16, 2016 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 15:06:27 Feb 07, 2021.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 114.286
  RedisCDXSource: 1.955
  CDXLines.iter: 24.346 (3)
  exclusion.robots.policy: 0.242
  esindex: 0.02
  PetaboxLoader3.datanode: 59.239 (4)
  LoadShardBlock: 83.228 (3)
  PetaboxLoader3.resolve: 63.175 (2)
  exclusion.robots: 0.259
  load_resource: 58.75
*/